---
- 
  id: 1
  type: U
  title: Informazioni del Contatto
  flags: 0
  fields:
    - 
      type: text
      name: email
      label: Indirizzo Email
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
        validator: email
    - 
      type: text
      name: name
      label: Nome Completo
      sort: 2
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: Numero di Telefono
      sort: 3
      flags: 13057
    - 
      type: memo
      name: notes
      label: Note interne
      sort: 4
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  id: 2
  type: T
  title: Dettagli Ticket
  instructions: Descrivi il tuo problema
  notes: |
    Questo modulo sarà allegato ad ogni ticket, indipendentemente dalla sua origine. È possibile aggiungere tutti i campi di questo modulo e saranno disponibili per tutti i ticket e sarà consultabile con ricerca avanzata e filtrabile.
  flags: 0
  fields:
    - 
      id: 20
      type: text
      name: subject
      label: Riassunto del Problema
      sort: 1
      flags: 489249
      configuration:
        size: 40
        length: 50
    - 
      id: 21
      type: thread
      name: message
      label: Dettagli del problema
      hint: Dettagli sui motivi di apertura del ticket.
      sort: 2
      flags: 480547
    - 
      id: 22
      type: priority
      name: priority
      label: Livello di priorità
      flags: 274609
      sort: 3
- 
  type: C
  title: Informazioni sull'azienda
  instructions: Dettagli disponibili in modelli e-mail
  flags: 0
  fields:
    - 
      type: text
      name: name
      label: Nome Azienda
      sort: 1
      flags: 291233
      configuration:
        size: 40
        length: 64
    - 
      type: text
      name: website
      label: Sito web
      sort: 2
      flags: 12545
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: Numero di Telefono
      sort: 3
      flags: 12545
      configuration:
        ext: false
    - 
      type: memo
      name: address
      label: indirizzo
      sort: 4
      flags: 12545
      configuration:
        rows: 2
        cols: 40
        html: false
        length: 100
- 
  type: O
  title: Informazioni sull'organizzazione
  instructions: Dettagli sull'organizzazione dell'utente
  flags: 0
  fields:
    - 
      type: text
      name: name
      label: Nome
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: memo
      name: address
      label: indirizzo
      sort: 2
      flags: 13057
      configuration:
        rows: 2
        cols: 40
        length: 100
        html: false
    - 
      type: phone
      name: phone
      label: Telefono
      sort: 3
      flags: 13057
    - 
      type: text
      name: website
      label: Sito web
      sort: 4
      flags: 13057
      configuration:
        size: 40
        length: 0
    - 
      type: memo
      name: notes
      label: Note interne
      sort: 5
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  type: A
  title: Dettagli del Task
  instructions: Descrivi il problema
  notes: |
    Questa pagina permette di creare un Task.
  flags: 0
  fields:
    - 
      type: text
      name: titolo
      flags: 290977
      sort: 1
      label: Titolo
      configuration:
        size: 40
        length: 50
    - 
      type: thread
      name: description
      flags: 282867
      sort: 2
      label: Descrizione
      hint: Motivazioni di apertura del ticket.
